@import url("https://corecms.mqdc.com/assets/50830945-bd49-4b35-b9fd-2031d1f65fa4");
/*
light-300 
normal-400 : default (Text)
medium-500
semiBold-600
bold-700
*/

:root {
  --red: rgb(226, 35, 26);
  --gray: rgb(85, 87, 89);
  --lightblue: rgb(125, 174, 211);
  --blue: rgb(87, 130, 206);
  --green: rgb(68, 202, 131);
  --purple: rgb(165, 86, 169);
  --orange: rgb(224, 128, 16);
}

html {
  scroll-behavior: smooth;
  height: 100%;
}

body {
  font-family: "Sukhumvit Set", sans-serif;
  background: #fff;
  color: var(--gray);
  font-weight: normal;
  margin: 0 auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100%;
  display: flex;
  flex-direction: column;
}

a {
  transition: color 0.3s, background-color 0.3s;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: var(--red);
}

button {
  border: 0;
  background: none;
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
}

/** Main Begin */
#main {
  flex: 1;
  padding-top: 6rem;
}

@media (min-width: 992px) {
  #main {
    padding-top: 7rem;
  }
}

/** Main End */

/** Footer Begin */
footer {
  background-color: #000;
  font-weight: 500;
  color: #fff;
}

footer a {
  display: inline-block;
  color: #fff;
  padding: 0 0.2rem;
}

footer .logo {
  display: block;
  max-width: 12rem;
}

footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

@media (min-width: 768px) {
  footer {
    font-size: 0.875rem;
  }
}

@media (min-width: 992px) {
  footer .logo {
    max-width: 13rem;
  }

  footer {
    font-size: 1rem;
  }
}

@media (min-width: 1200px) {
  footer .logo {
    max-width: 14rem;
  }
}

/** Footer End */

/** Header Begin */
header {
  position: fixed;
  left: 0.625rem;
  top: 0.625rem;
  right: 0.625rem;
  z-index: 5;
}

header .header-container {
  position: relative;
  background-color: #fff;
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1);
  border-radius: 1rem;
  max-height: 4rem;
  overflow: hidden;
  transition: 0.5s;
  z-index: 1;
}

header ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

header ul li {
  margin: 0;
}

header a {
  display: inline-block;
  color: var(--gray);
  vertical-align: middle;
  font-weight: 700;
}

header .hamburger-container {
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
}

header .logo {
  top: 50%;
  position: relative;
  transform: translate(0, -50%);
}

header .logo img {
  height: 1.6rem;
  transition: height 0.3s;
}

header .icon-category {
  mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M5.92,11.47a2.542,2.542,0,0,1,2.54,2.561h0V17.44A2.548,2.548,0,0,1,5.92,20H2.54A2.554,2.554,0,0,1,0,17.44H0V14.031A2.549,2.549,0,0,1,2.54,11.47H5.92Zm11.54,0A2.549,2.549,0,0,1,20,14.031h0V17.44A2.554,2.554,0,0,1,17.46,20H14.08a2.548,2.548,0,0,1-2.54-2.56h0V14.031a2.542,2.542,0,0,1,2.54-2.561h3.38ZM5.92,0A2.548,2.548,0,0,1,8.46,2.561h0V5.97A2.542,2.542,0,0,1,5.92,8.53H2.54A2.548,2.548,0,0,1,0,5.97H0V2.561A2.555,2.555,0,0,1,2.54,0H5.92ZM17.46,0A2.555,2.555,0,0,1,20,2.561h0V5.97a2.548,2.548,0,0,1-2.54,2.56H14.08a2.542,2.542,0,0,1-2.54-2.56h0V2.561A2.548,2.548,0,0,1,14.08,0h3.38Z" /></svg>') no-repeat center / contain;
}

header .hamburger {
  background-color: var(--red);
  height: 1.5rem;
  width: 1.5rem;
}

header nav {
  position: absolute;
  max-height: 0;
  opacity: 0;
  transition: 0.3s;
}

header nav .menu-list li {
  border-bottom: 1px solid #e0e0e0;
}

header nav .menu-list a {
  display: block;
  padding: 1.2rem 0.2rem;
}

header.active .header-container {
  height: auto;
  max-height: 91vh;
  overflow-y: auto;
}

header .header-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 0;
}

header.active .header-overlay {
  opacity: 1;
  height: 100vh;
}

header.active nav {
  opacity: 1;
  max-height: 100%;
  position: relative;
}

header a.active {
  color: var(--red);
}

@media (min-width: 992px) {
  header .header-container {
    height: 5rem;
    max-height: none;
  }

  header.active .header-overlay {
    opacity: 0;
    height: 0;
  }

  header nav .menu-list li {
    border-bottom: 0;
  }

  header nav {
    opacity: 1;
    max-height: 100%;
    position: relative;
  }

  header nav .menu-list a {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (min-width: 1200px) {
  header .header-container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  header .logo img {
    height: 1.8rem;
  }

  header nav .menu-list {
    max-width: 80%;
    margin: 0 auto;
  }
}

/** Header End */

/** Swiper Begin */
.swiper-slide img {
  width: 100%;
}

.swiper {
  --swiper-pagination-bottom: 1.875em;
  --swiper-scrollbar-drag-bg-color: #5b655c;
  --swiper-pagination-bullet-size: 10px;
}

.swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
  border: 1px solid #fff;
}

.swiper-pagination-bullet-active {
  background: var(--red);
}

.swiper-button-prev,
.swiper-button-next {
  background: rgb(213, 219, 221, 0.65);
  color: #352e2c;
  border-radius: 6px;
  padding: 0 1.4em;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 1em;
}

.swiper-button-prev {
  left: 0;
}

.swiper-button-next {
  right: 0;
}

/** Swiper End */

/* Breadcrumb Begin */
.breadcrumb-list {
  font-weight: 500;
}

.breadcrumb-item+.breadcrumb-item {
  --bs-breadcrumb-item-padding-x: 0.8em;
}

.breadcrumb-item+.breadcrumb-item::before {
  content: "\f0c8";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 8px;
  margin-top: 6px;
  color: #DFE3EB;
}

.breadcrumb-item:last-child::before {
  color: var(--red);
}

.breadcrumb-list a:not(:hover) {
  color: var(--gray);
}

/* Breadcrumb End */

/** Standard Begin */
.x-small {
  font-size: 0.8125em;
}

.xx-small {
  font-size: 0.75em;
}

.fc-lightblue {
  color: var(--lightblue);
}

.fc-red {
  color: var(--red);
}

.fc-gray {
  color: var(--gray);
}

.fw-thin {
  font-weight: 100;
}

.fw-med {
  font-weight: 500;
}

.hide {
  display: none;
}

.line-clamp-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-clamp: 3;
  overflow: hidden;
}

.outline-none {
  outline: none;
}

.text-balance {
  text-wrap: balance;
}

.text-pretty {
  text-wrap: pretty;
}

.title-gradient {
  padding: 0.7em 1.5em;
  background: linear-gradient(270deg, #ffffff00 40%, #e7e1e6 100%);
  border-radius: 20em 0 0 20em;
  color: var(--red);
  font-weight: 700;
  margin-bottom: 1.5em;
  display: flex;
  align-items: center;
}

.top-7 {
  top: 7em;
}

.mt-object-contain {
  object-fit: contain;
}

.mt-w-25 {
  width: 1.5rem;
}

@media (min-width: 768px) {
  .title-gradient-sm {
    background: linear-gradient(270deg, #ffffff00 65%, #e7e1e6 100%);
  }
}

/** Standard End */

/** Button Begin */
.btn {
  --bs-btn-disabled-bg: #dddd;
}

.btn-default {
  background-color: #000;
  color: #fff;
  border-radius: 0.8em;
  font-size: 1em;
  padding: 0.2em 0.2em 0.2em 1em;
  min-width: 9rem;
  text-align: left;
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  transition: all 0.3s;
  font-weight: 500;
  cursor: pointer;
}

.btn-default::after {
  content: "";
  position: relative;
  width: 2em;
  height: 2em;
  background-color: #fff;
  border-radius: 0.5em;
  display: block;
  margin-left: 0.5em;
}

.btn-default::before {
  content: "";
  position: absolute;
  z-index: 1;
  right: 0.6em;
  top: 50%;
  transform: translate(0, -50%) rotate(320deg);
  transition: all 0.3s;
  width: 1.2em;
  height: 0.8em;
  background-color: #000;
  mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><!--!Font Awesome Free v7.1.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2026 Fonticons, Inc.--><path d="M502.6 278.6c12.5-12.5 12.5-32.8 0-45.3l-160-160c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3L402.7 224 32 224c-17.7 0-32 14.3-32 32s14.3 32 32 32l370.7 0-105.4 105.4c-12.5 12.5-12.5 32.8 0 45.3s32.8 12.5 45.3 0l160-160z"/></svg>') no-repeat center;
}

.btn-default:hover,
.btn-default:active {
  background-color: #e2231a !important;
  color: #fff !important;
}

.btn-default:hover::before,
.btn-default:active::before {
  background-color: #e2231a;
  transform: translate(0, -50%) rotate(360deg);
}

.btn-default-sm {
  text-indent: -99999em;
  overflow: hidden;
  min-width: 0;
  padding: 0.2em;
  background-color: transparent;
}

a:hover .btn-default-sm,
a:active .btn-default-sm {
  background-color: transparent !important;
}

.btn-default-sm::before,
a:hover .btn-default-sm::before {
  background-color: #fff;
  width: 2em;
  height: 1.2em;
}

a:hover .btn-default-sm::before,
a:active .btn-default-sm::before {
  transform: translate(0, -50%) rotate(360deg);
}

.btn-default-sm::after {
  background-color: #000;
  width: 3em;
  height: 3em;
  border-radius: 0.7em;
  margin-left: 0;
}

a:hover .btn-default-sm::after,
a:active .btn-default-sm::after {
  background-color: #e2231a;
}

/** Button End */

/* Hero Banner Begin*/
#hero-banner .swiper-slide {
  container-type: inline-size;
}

#hero-banner .title {
  font-size: min(5.5cqw, 2em);
}

@media (min-width: 768px) {
  #hero-banner .title {
    font-size: min(5.5cqw, 3em);
  }
}


#hero-video .title {
  font-size: min(3.5cqw, 1.2em);
}

@media (min-width: 768px) {
  #hero-video .title {
    font-size: min(3.5cqw, 2.2em);
  }
}


/* Hero Banner End*/

/* Business Common Begin */
.icon-global-consumer-goods {
  mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 48.922 60.215"><g data-name="Group 1"><path fill="none" stroke="%23555759" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-width="2" d="M9.138 42.939a4.463 4.463 0 0 0-4.466-4.466M10.524 21.905v-6.321a3.813 3.813 0 0 1 3.814-3.813h7.267a3.81 3.81 0 0 1 3.813 3.813v6.321"/><path fill="none" stroke="%23555759" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-width="2" d="M14.445 11.772v-2.4a.47.47 0 0 1 .469-.469h6.115a.47.47 0 0 1 .469.469v2.4M18.454 21.905h28.531a.937.937 0 0 1 .937.937v35.435a.937.937 0 0 1-.937.937h-5.473M8.88 36.566V22.843a.937.937 0 0 1 .937-.937h4.538M9.643 59.198s0 0 0 0a1 1 0 0 0 .17.016h27.6M38.887 12.04h4.8a.47.47 0 0 1 .469.469v2.492a.46.46 0 0 0 .071.248l1.76 2.815a.46.46 0 0 1 .071.248v3.593"/><path fill="none" stroke="%23555759" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-width="2" d="M31.225 37.336h-6.993a6.11 6.11 0 0 1-6.1-6.1v-3.494a1.523 1.523 0 0 1 1.523-1.523 1.523 1.523 0 0 1 1.523 1.523v3.494a3.06 3.06 0 0 0 3.056 3.055h6.993a3.06 3.06 0 0 0 3.055-3.055v-3.494a1.523 1.523 0 0 1 1.523-1.523 1.523 1.523 0 0 1 1.523 1.523v3.494a6.107 6.107 0 0 1-6.103 6.1M17.275 51.076a8.14 8.14 0 0 1-8.138 8.138 8.14 8.14 0 0 1-8.138-8.138 8.14 8.14 0 0 1 8.138-8.138 8.14 8.14 0 0 1 8.138 8.138M14.425 35.232a.955.955 0 0 0-.822-.822 4.9 4.9 0 0 0-4.1 1.389 4.9 4.9 0 0 0-1.389 4.1.955.955 0 0 0 .822.822 4.9 4.9 0 0 0 4.1-1.389 4.9 4.9 0 0 0 1.389-4.1M28.684 42.27a4.1 4.1 0 0 0-2.024.55 1.7 1.7 0 0 1-1.658 0 4.1 4.1 0 0 0-2.018-.55c-3.151 0-5.706 3.793-5.706 8.473s2.555 8.472 5.706 8.472a4.1 4.1 0 0 0 2.024-.55 1.7 1.7 0 0 1 1.658 0 4.1 4.1 0 0 0 2.024.55c3.151 0 5.706-3.793 5.706-8.472s-2.557-8.473-5.712-8.473"/><path fill="none" stroke="%23555759" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-width="2" d="M25.835 43.254a3.215 3.215 0 0 1 3.217-3.217M25.418 17.519H10.525M44.155 15.136h-5.268M25.418 21.906V7.734A6.734 6.734 0 0 1 32.153 1a6.72 6.72 0 0 1 4.765 1.973 6.72 6.72 0 0 1 1.973 4.761v14.172"/><path fill="none" stroke="%23555759" stroke-miterlimit="10" stroke-width="2" d="M29.569 6.331a7.3 7.3 0 0 1 5.167 0"/><path fill="none" stroke="%23555759" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-width="2" d="M29.569 6.331a7.3 7.3 0 0 1 5.167 0"/><path fill="none" stroke="%23555759" stroke-miterlimit="10" stroke-width="2" d="M29.569 11.545a7.3 7.3 0 0 1 5.167 0"/><path fill="none" stroke="%23555759" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-width="2" d="M29.569 11.545a7.3 7.3 0 0 1 5.167 0"/><path fill="none" stroke="%23555759" stroke-miterlimit="10" stroke-width="2" d="M29.569 16.757a7.3 7.3 0 0 1 5.167 0"/><path fill="none" stroke="%23555759" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-width="2" d="M29.569 16.757a7.3 7.3 0 0 1 5.167 0"/></g></svg>') no-repeat 0 0 / contain;
  background-color: currentColor;
}

.icon-licensing-business {
  mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 65.131 56.915"><path fill="%23555759" fill-rule="evenodd" d="M53.116 33.131 57.723 53.4a1.258 1.258 0 0 1-1.23 1.541H28.346a1.26 1.26 0 0 1-1.231-1.541l4.607-20.269a1.98 1.98 0 0 1 1.961-1.567h3.433v2.891a.987.987 0 1 0 1.974 0v-2.891h6.656v2.891a.987.987 0 1 0 1.974 0v-2.891h3.436a1.976 1.976 0 0 1 1.96 1.565Zm-7.37-3.538h-6.653v-1.417a3.327 3.327 0 1 1 6.653 0Zm-22.658 14.81h4.049l2.661-11.708a3.964 3.964 0 0 1 3.885-3.1h3.433v-1.419a5.3 5.3 0 1 1 10.6 0v1.417h1.947V17.287a.99.99 0 0 1 1.466-.863l7.278 4.04 4.441-7.126L49.063 1.974h-5.6a8.21 8.21 0 0 1-16.3 0h-5.6L7.771 13.339l4.445 7.125 7.275-4.042a.988.988 0 0 1 1.466.863v21.319a13 13 0 0 1 .935 1.676 15.3 15.3 0 0 1 1.196 4.122Zm-5.572 3.2a19.8 19.8 0 0 0-3.347-11.775 8.6 8.6 0 0 1 1.261.493c4.934 2.407 5.856 7.472 5.893 10.745a53 53 0 0 1-3.807.537m2.763 6.148a41.25 41.25 0 0 1-17.264 0 21.4 21.4 0 0 1-.964-4.667 58.9 58.9 0 0 0 19.19 0 21.5 21.5 0 0 1-.961 4.666ZM1.97 47.064c.037-3.273.961-8.338 5.893-10.745a8.5 8.5 0 0 1 1.262-.493 19.78 19.78 0 0 0-3.348 11.775 51 51 0 0 1-3.807-.537m13.568.7a59 59 0 0 1-7.783 0c-.153-4.666 1.3-9.134 3.892-11.926 2.594 2.798 4.046 7.266 3.891 11.932Zm42.73-25.124a.986.986 0 0 0 1.316-.34l5.4-8.656a.985.985 0 0 0-.211-1.284L50.045.225A1 1 0 0 0 49.417 0h-6.885a.99.99 0 0 0-.987.987 6.236 6.236 0 1 1-12.472 0A.99.99 0 0 0 28.086 0h-6.884a.98.98 0 0 0-.628.225L5.849 12.364a.986.986 0 0 0-.21 1.284l5.4 8.656a.986.986 0 0 0 1.316.34l6.624-3.68v17.367a10.79 10.79 0 0 0-11.981-1.783 11.65 11.65 0 0 0-5.59 5.733c-2.016 4.361-1.709 10.062-.077 14.648a.99.99 0 0 0 .711.631 43.24 43.24 0 0 0 19.207 0 .98.98 0 0 0 .714-.631 23 23 0 0 0 1.317-8.552h3.409l-1.5 6.586a3.237 3.237 0 0 0 3.154 3.953h28.15a3.23 3.23 0 0 0 3.155-3.953l-4.607-20.269a3.96 3.96 0 0 0-3.4-3.073V18.964Z" data-name="merchandise (1)"/></svg>') no-repeat 0 0 / contain;
  background-color: currentColor;
}

.icon-smart-innovations {
  mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 48.539 58.215"><path fill="%23555759" d="M48.131 25.634c1.145.964-.362 2.587-1.507 1.649L33.383 16.171a1.25 1.25 0 0 0-1.649 0l-5.006 4.263a1.242 1.242 0 0 1-2.005-.893v-.712a.556.556 0 0 0-.576-.55h-1a.55.55 0 0 0-.569.55v4.334a2.4 2.4 0 0 1-.5 1.171l-3.577 2.95c-1.145.964-2.646-.686-1.5-1.649l3.079-2.587a.6.6 0 0 0 .213-.414v-4.9a1.72 1.72 0 0 1 1.714-1.714h3.292a1.8 1.8 0 0 1 1.223.479c.285.278.569.647 1 .278l2.717-2.342c.427-.343 1.145-.479 1.145-1.028V5.64a3.42 3.42 0 0 0-3.444-3.363H5.821a3.43 3.43 0 0 0-3.435 3.364v46.94a3.43 3.43 0 0 0 3.435 3.363H27.94a3.42 3.42 0 0 0 3.454-3.364v-7.425a.556.556 0 0 0-.569-.55H23.79a3.5 3.5 0 0 1-3.506-3.435V29.832a1.146 1.146 0 0 1 2.29 0V41.17a1.177 1.177 0 0 0 1.216 1.164h17.536a1.235 1.235 0 0 0 1.223-1.164V29.754a1.147 1.147 0 0 1 2.29 0V41.17a3.506 3.506 0 0 1-3.512 3.461h-7.013a.556.556 0 0 0-.576.55v7.4a5.763 5.763 0 0 1-5.821 5.634h-22.1a5.763 5.763 0 0 1-5.821-5.634V5.634A5.763 5.763 0 0 1 5.821 0H27.94a5.763 5.763 0 0 1 5.821 5.634V13.4c0 .55.718.686 1.145 1.028ZM16.203 39.456a10.485 10.485 0 0 1 .071-20.964c.142-.065.285 0 .433.142s.142.2.142.408v1.1a.543.543 0 0 1-.5.55 8.286 8.286 0 0 0-.071 16.565.61.61 0 0 1 .576.55v1.1a.41.41 0 0 1-.22.414.54.54 0 0 1-.427.136ZM7.4 7.49a1.132 1.132 0 0 1 0-2.264h.569a1.132 1.132 0 0 1 0 2.264Zm5.582 0a1.132 1.132 0 0 1 0-2.264h7.8a1.132 1.132 0 0 1 0 2.264Zm0 45.226a1.1 1.1 0 1 1 0-2.2h7.8a1.1 1.1 0 1 1 0 2.2Z" data-name="Home Control"/></svg>') no-repeat 0 0 / contain;
  background-color: currentColor;
}

.icon-building-materials {
  mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 58.215 58.215"><path fill="%23555759" d="M34.929 32.016H23.286a.97.97 0 0 0 0 1.94h11.643a.97.97 0 0 0 0-1.94M14.271 43.377l.97-.97a.97.97 0 0 0-1.372-1.372l-.97.97a.97.97 0 1 0 1.372 1.372M18.719 42.005l-4.851 4.851a.97.97 0 1 0 1.372 1.372l4.851-4.851a.97.97 0 0 0-1.372-1.372M23.286 5.821h11.643a.97.97 0 0 0 0-1.94H23.286a.97.97 0 1 0 0 1.94"/><path fill="%23555759" d="M55.161 5.822h.139a2.84 2.84 0 0 0 2.044-.848 2.87 2.87 0 0 0 .856-2.317A2.984 2.984 0 0 0 55.2 0H2.911A2.84 2.84 0 0 0 .866.849a2.87 2.87 0 0 0-.854 2.316 2.984 2.984 0 0 0 3.007 2.657h.034l3.228 20.172a4.84 4.84 0 0 0 .92 2.144h-4.29a2.84 2.84 0 0 0-2.044.848A2.87 2.87 0 0 0 .012 31.3a2.984 2.984 0 0 0 3.008 2.658h.034l3.227 20.173a4.83 4.83 0 0 0 4.79 4.085h36.072a4.83 4.83 0 0 0 4.79-4.085l3.228-20.171h.139a2.84 2.84 0 0 0 2.044-.848 2.87 2.87 0 0 0 .855-2.317 2.984 2.984 0 0 0-2.999-2.657h-4.186a4.84 4.84 0 0 0 .92-2.144ZM1.941 3a.95.95 0 0 1 .291-.776.93.93 0 0 1 .679-.283H55.2a1.05 1.05 0 0 1 1.079.88.95.95 0 0 1-.291.776.93.93 0 0 1-.679.284H41.721a2.91 2.91 0 0 0-2.911 2.911A2.91 2.91 0 0 1 35.9 9.7H22.316a2.91 2.91 0 0 1-2.911-2.911 2.91 2.91 0 0 0-2.911-2.911H3.019A1.05 1.05 0 0 1 1.941 3m20.375 8.643H35.9A4.83 4.83 0 0 0 39.755 9.7H47.5a.978.978 0 0 1 .963 1.127L46.45 23.444a.97.97 0 0 1-.964.813H12.73a.97.97 0 0 1-.964-.813L9.749 10.836a.978.978 0 0 1 .963-1.136h7.748a4.83 4.83 0 0 0 3.856 1.941Zm27.7 42.181a2.9 2.9 0 0 1-2.875 2.451H11.072A2.9 2.9 0 0 1 8.2 53.824L5.019 33.959h11.475a.97.97 0 0 1 .97.97 5 5 0 0 0 .1.97h-6.85a2.917 2.917 0 0 0-2.88 3.375l2.017 12.614a2.91 2.91 0 0 0 2.879 2.447h32.755a2.91 2.91 0 0 0 2.88-2.447l2.019-12.618A2.918 2.918 0 0 0 47.5 35.9h-6.85a5 5 0 0 0 .1-.97.97.97 0 0 1 .97-.97H53.2ZM39.755 37.84H47.5a.978.978 0 0 1 .963 1.127L46.45 51.576a.97.97 0 0 1-.964.818H12.73a.97.97 0 0 1-.964-.813L9.749 38.973a.978.978 0 0 1 .962-1.132h7.749a4.83 4.83 0 0 0 3.856 1.941H35.9a4.83 4.83 0 0 0 3.855-1.942m16.519-6.882a.95.95 0 0 1-.291.776.93.93 0 0 1-.679.284H41.721a2.91 2.91 0 0 0-2.911 2.912 2.91 2.91 0 0 1-2.91 2.91H22.316a2.91 2.91 0 0 1-2.911-2.911 2.91 2.91 0 0 0-2.911-2.911H3.019a1.05 1.05 0 0 1-1.079-.881.95.95 0 0 1 .291-.776.93.93 0 0 1 .679-.283H55.2a1.05 1.05 0 0 1 1.079.88Zm-45.2-2.82A2.9 2.9 0 0 1 8.2 25.687L5.019 5.822h11.475a.97.97 0 0 1 .97.97 5 5 0 0 0 .1.97h-6.85a2.917 2.917 0 0 0-2.88 3.375l2.017 12.618A2.91 2.91 0 0 0 12.73 26.2h32.755a2.91 2.91 0 0 0 2.88-2.447l2.019-12.613A2.92 2.92 0 0 0 47.5 7.763h-6.85a5 5 0 0 0 .1-.97.97.97 0 0 1 .97-.97H53.2l-3.182 19.864a2.9 2.9 0 0 1-2.875 2.451H11.072Z"/><path fill="%23555759" d="M13.584 15.525a.97.97 0 0 0 .686-.284l.97-.97a.97.97 0 0 0-1.372-1.372l-.97.97a.97.97 0 0 0 .686 1.656M13.868 20.091a.97.97 0 0 0 1.372 0l4.851-4.851a.97.97 0 0 0-1.372-1.372l-4.851 4.851a.97.97 0 0 0 0 1.372"/></svg>') no-repeat 0 0 / contain;
  background-color: currentColor;
}

.icon-triangle-trade-and-export {
  mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M274.683 486.568a6.99 6.99 0 0 1-6.779 7.191 210 210 0 0 1-6.006.088c-56.458 0-109.535-21.983-149.452-61.901s-61.902-92.995-61.902-149.453c0-40.743 11.616-80.295 33.592-114.381 21.4-33.194 51.525-59.683 87.12-76.606a6.988 6.988 0 0 1 5.999 12.621C108.772 136.686 64.521 206.699 64.521 282.493c0 108.835 88.543 197.378 197.378 197.378a192 192 0 0 0 5.804-.085 6.99 6.99 0 0 1 6.98 6.782m53.485-366.505a6.988 6.988 0 1 0-5.291 12.935 161 161 0 0 1 19.747 9.685 160.2 160.2 0 0 1 28.246 20.73c-17.581 27.688-20.611 53.65-8.701 75.364 21.285 38.831 30.15 57.058 17.199 82.217a6.988 6.988 0 0 0 12.426 6.396c16.894-32.822 3.263-57.689-17.371-95.332-10.875-19.827-3.449-41.674 6.594-58.471 35.926 39.434 51.022 95.364 37.317 148.871a6.987 6.987 0 0 0 6.774 8.723 6.99 6.99 0 0 0 6.764-5.255c9.312-36.354 6.521-75.58-7.859-110.453-14.852-36.018-40.58-65.374-74.39-84.888a175 175 0 0 0-21.455-10.522M221.43 305.792c8.899 17.391 21.088 41.21 22.637 72.342 1.289 25.858-11.439 45.026-37.005 56.212a160.8 160.8 0 0 0 60.389 9.517c3.882-.152 7.094 2.88 7.23 6.737a6.987 6.987 0 0 1-6.737 7.23q-3.082.108-6.157.108c-26.861.001-53.323-6.196-77.451-18.103-.111-.056-.222-.109-.33-.17a178 178 0 0 1-9.82-5.257c-40.584-23.427-69.616-61.252-81.748-106.51-12.131-45.258-5.91-92.533 17.517-133.116 14.657-25.367 35.534-46.792 60.375-61.964a6.989 6.989 0 0 1 7.284 11.928c-18.439 11.261-34.502 26.277-47.108 43.919 10.825 9.063 30.94 18.613 62.582 7.436 33.286-11.744 69.038-8.412 93.299 8.699 14.68 10.352 22.79 24.464 22.839 39.735.031 7.882-2.247 13.845-6.773 17.719-8.399 7.195-21.374 5.119-36.399 2.717-15.973-2.554-34.077-5.448-47.109 2.944-11.535 7.432-9.829 13.812 2.485 37.877m-10.05-49.627c17.524-11.286 39.345-7.799 56.882-4.995 10.131 1.62 21.613 3.455 25.103.469 1.577-1.351 1.897-4.582 1.886-7.054-.033-10.624-6.042-20.695-16.917-28.365-20.312-14.325-51.945-17.05-80.593-6.942-28.528 10.078-55.314 6.799-74.894-8.825-.26.441-.533.874-.789 1.318-21.559 37.348-27.284 80.857-16.119 122.509s37.883 76.464 75.234 98.026a162 162 0 0 0 7.102 3.84c28.933-7.916 43.007-23.824 41.835-47.316-1.401-28.133-12.334-49.501-21.12-66.67-10.778-21.063-20.958-40.957 2.39-55.995m250.075 104.974v131.35c0 10.482-8.529 19.011-19.011 19.011H304.645c-10.467 0-18.984-8.529-18.984-19.011v-131.35c0-10.466 8.516-18.983 18.984-18.983h137.799c10.482 0 19.011 8.516 19.011 18.983m-113.357 67.84c0 .527.476.989 1.018.989h48.885c.533 0 1.018-.472 1.018-.989v-72.846h-50.922v72.846zm99.381-67.84c0-2.761-2.258-5.007-5.035-5.007h-29.449v72.846c0 8.252-6.727 14.965-14.994 14.965h-48.885c-8.268 0-14.994-6.713-14.994-14.965v-72.846h-29.477c-2.714 0-5.008 2.292-5.008 5.007v131.35c0 2.777 2.246 5.035 5.008 5.035h137.799a5.04 5.04 0 0 0 5.035-5.035zM189.108 112.068l7.689-29.527-7.689-29.528a6.988 6.988 0 0 1 6.762-8.749h14.711a6.99 6.99 0 0 1 5.653 2.88l10.921 15.028h40.807l-23.838-51.761A6.986 6.986 0 0 1 250.471.5h21.641a6.99 6.99 0 0 1 5.654 2.882l42.69 58.79h44.334c11.247 0 20.397 9.138 20.397 20.369 0 11.247-9.15 20.398-20.397 20.398h-44.335l-42.689 58.762a6.99 6.99 0 0 1-5.654 2.881H250.47a6.99 6.99 0 0 1-6.347-9.912l23.836-51.731H227.15l-10.92 15.002a6.99 6.99 0 0 1-5.65 2.876h-14.71a7 7 0 0 1-5.529-2.714 7 7 0 0 1-1.233-6.035m21.672-27.766-5.869 22.539h2.114l10.92-15.002a6.99 6.99 0 0 1 5.65-2.876h55.278a6.99 6.99 0 0 1 6.347 9.912l-23.836 51.731h7.168l42.69-58.762a6.99 6.99 0 0 1 5.653-2.881h47.895a6.43 6.43 0 0 0 6.421-6.422c0-3.525-2.88-6.393-6.421-6.393h-47.895a6.99 6.99 0 0 1-5.654-2.882l-42.69-58.79h-7.169l23.838 51.761a6.986 6.986 0 0 1-6.347 9.911h-55.278a6.99 6.99 0 0 1-5.653-2.88L207.021 58.24h-2.11l5.869 22.54a7 7 0 0 1 0 3.522"/></svg>') no-repeat 0 0 / contain;
  background-color: currentColor;
}

/* Business Common End */

/** Animations Begin */
.animate-image-scale img {
  transform: translate(-50%, -50%) scale(0.7);
  transform-origin: center center;
  transition: transform 0.3s ease-in-out;
}

.animate-image-scale:hover img {
  transform: translate(-50%, -50%) scale(0.9);
}

.animate-title-up {
  overflow: hidden;
}

.animate-title-up span.title-up {
  display: inline-block;
}

.animate-glass-card {
  position: relative;
  overflow: hidden;
}

.animate-glass-card::after {
  content: "";
  position: absolute;
  top: 0;
  left: var(--shine-pos);
  width: var(--reflect-x);
  height: 100%;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.4), transparent);
  transform: skewX(-20deg);
  z-index: 3;
  transition: left 0.3s ease-in-out;
}

/** Animations End */

/** Partner Slide Begin */
.gradient-horizontal {
  position: relative;
}

.gradient-horizontal::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: min(20%, 10em);
  height: 100%;
  background: transparent linear-gradient(90deg, #ffffff 10%, #fffffff0 57%, #ffffff00 100%);
  z-index: 2;
}

.gradient-horizontal::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: min(20%, 10em);
  height: 100%;
  background: transparent linear-gradient(270deg, #ffffff 10%, #fffffff0 57%, #ffffff00 100%);
  z-index: 2;
}

/** Partner Slide End */
